Bug 982952 - icc-profiles-openicc: possibly incorrect license tag
icc-profiles-openicc: possibly incorrect license tag
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: icc-profiles-openicc (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 04:20 EDT by Michal Srb
Modified: 2013-10-15 02:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: icc-profiles-openicc-1.3.1-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 02:43:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Srb 2013-07-10 04:20:08 EDT
Description of problem:

License tag in spec file says that the content of the package is under "MIT and zlib", but I am having trouble finding any MIT licensed content in tarball.

Could someone please either clarify which parts of the project are licensed under MIT or fix the license tag?

Thanks
Comment 1 Fedora End Of Life 2013-09-16 10:28:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-10-08 06:11:29 EDT
icc-profiles-openicc-1.3.1-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/icc-profiles-openicc-1.3.1-5.fc20
Comment 3 Fedora Update System 2013-10-09 10:24:03 EDT
Package icc-profiles-openicc-1.3.1-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing icc-profiles-openicc-1.3.1-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18535/icc-profiles-openicc-1.3.1-5.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-15 02:43:37 EDT
icc-profiles-openicc-1.3.1-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.